/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */

.service-style-1 h2 {
    margin: 10px 0;
}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}

html {
    scroll-behavior: smooth;
}
:target {
	scroll-margin-top:200px
}
:root {
  --site-font: helvetica-neue-lt-pro,sans-serif;
  --title-font: trajan-pro-3;
  }
	
/*--- GLOBAL ---*/
h1, h2, h3, h4, h5, h6{
  font-weight: 400 !important;
  line-height:  1
}

h2 {
    font-size: clamp(2.0625rem, 1.6884rem + 1.1972vw, 3.125rem) !important;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.1
}

h2 span {
  display: flex;
  align-items: center;
  justify-content: center;
    font-size: clamp(1.5625rem, 1.5147rem + 0.1961vw, 1.75rem);
  padding-bottom: 20px;
  color:  var(--color-secondary-background);
  font-family:var(--site-font);
  font-weight: 200;
  letter-spacing: 3px
}
body p {
	font-weight: 200 ;
	font-size: 19px;
	letter-spacing: .5px;
	color: #333333;
	line-height: 1.6 !important
}
	
.section-background, .section-background img {
  position: absolute;
  top: 0;
  z-index: 1;
  height: 100%;
  object-position: center;
  object-fit: cover
}

.ry-section {
  background: #fff
}
.sticky-icons {
  z-index: 9
}
/*--- INSIDE PAGES ---*/
.prose :where(h2):not(:where([class~="not-prose"], [class~="not-prose"] *)) {
  margin-top: 30px;
  margin-bottom: 20px;
}

#ry-pg-body h2,
#ry-pg-body h3,#ry-pg-body h4,
#ry-pg-body h5, #ry-pg-body h1 {
    line-height:1.1;
	font-family:var(--title-font)
}

#ry-pg-body h2 {
    font-size: clamp(2.1875rem, 2.1078rem + 0.3268vw, 2.5rem)  !important;
  text-align: start
}
#contents .max-w-7xl{
    margin-top:0
}
#ry-pg-body #contents p a:hover {
	color: var(--color-secondary-background)
}
#contents .max-w-7xl .mt-16{
	margin-top:40px;
	padding:0
}

#contents .max-w-7xl .mt-16 > .w-full .mt-12:first-child,
#contents .max-w-7xl .mt-16 > .w-full .mt-12:first-child img{
	margin-top:0
}

#contents  .lg\:mt-14.mt-12 ,#ry-pg-body #contents .max-w-7xl > .mt-10 {
    margin-top:0;
}
	
#ry-pg-body #contents .max-w-7xl h2:first-of-type {
  margin-top:0;
}
#contents h3 {
	font-size: clamp(1.75rem, 1.7181rem + 0.1307vw, 1.875rem);
}
#contents h4 {
	font-size: clamp(1.5625rem, 1.5147rem + 0.1961vw, 1.75rem);
}
#contents h5 {
	font-size: clamp(1.375rem, 1.3272rem + 0.1961vw, 1.5625rem);
}

#contents h3,
 #contents h4,
#contents h5,
#contents h6{
	margin-top:20px;
	margin-bottom:10px
	
}
#contents p {
  margin-block: 0;
}
/*--- BANNER ---*/
[x-data="randomBanners"] .font-bold h1{
  color:#fff
}
[x-data="randomBanners"] .font-bold {
	width:100%
}

@media(min-width:1081px){
	[x-data="randomBanners"] {
		overflow:hidden;
		height:300px;
	}
	[x-data="randomBanners"]  .max-w-7xl {
		position: absolute;
		top: 50%;
		left:50%;
		transform: translate(-50%, -50%)
	}
}
	
/* --- SIDEBAR --- */
div#ry-sidebar button {
    transition:all .3s ease;
    font-weight: 200;
  color: #333 !important;
  letter-spacing: .5px;
  font-size: 19px;
  padding:10px 30px;
}
div#ry-sidebar button:hover{
    color:#fff;
        background:var(--color-secondary-background);

}
div#ry-sidebar #accordion-collapse a{
    color:#fff;
    transition:all .3s ease;
    font-weight: 200;
  letter-spacing: .5px;
  font-size: 19px;
}
#quick-links {
    margin:0
}
#quick-links li {
   padding:0
}
#quick-links li a {
    padding:10px 30px;
    transition:all .3s ease;
    display:block;
    width:100%;
  font-weight: 200;
  color: #333 !important;
  letter-spacing: .5px;
  font-size: 19px;
}

#quick-links li:hover {
    background:transparent
}


div#ry-sidebar #accordion-collapse div .border-gray-200 {
    background:#0032aa17;
    transition:all .3s ease;
    padding:0;
	border: unset
}

div#ry-sidebar #accordion-collapse div .border-gray-200 a{
    text-decoration:none;
    padding:15px 30px;
    display:block;
  --tw-text-opacity: 1;
  color: rgb(75 85 99 / var(--tw-text-opacity, 1));
   
}
#quick-links li a, div#ry-sidebar button {
    --tw-text-opacity: 1;
  color: rgb(75 85 99 / var(--tw-text-opacity, 1));
}
div#ry-sidebar #accordion-collapse div .border-gray-200:hover a{
    color:#fff;
    transition:all .3s ease;
    text-decoration:none
}
div#ry-sidebar #accordion-collapse div .border-gray-200:hover,
#quick-links li a:hover{
    background:var(--color-secondary-background);
    transition:all .3s ease;
  color: #fff
}
#ry-sidebar .rounded-t-lg,
#ry-sidebar  .bg-secondary-background{
    font-family:var(--title-font);
    background:var(--color-primary-background);
    color:#fff !important
    
}

#ry-sidebar  .bg-secondary-background * {
    color:#fff
}

#ry-sidebar h5 {
    text-align:center;
    font-size:25px;
    margin:0;
    padding:0
}

#ry-sidebar .bg-white p{
    padding-top:0;
    margin:10px;
    text-align:center;
}

#ry-sidebar .bg-white .ry-btn {
    height:50px;
    margin-top:20PX
}

#ry-sidebar .bg-white .ry-btn a{
	width:100%;
	height:100%;
	display:flex;
	align-items: center;
	justify-content: center;
	padding:0 30px;
	background:var(--primary-color);
		transition:all .3s ease;
  font-weight: 200;
  letter-spacing: .5px;
  overflow: hidden
}
#ry-sidebar .ry-btn.ry-btn-primary {
	display:flex;
	display:flex;
	align-items: center;
	justify-content: center;
	font-family:var(--site-font);
		color:#fff;
		letter-spacing:unset;
		padding:0;
  border-radius:25px;
}


@media(max-width:1439px) {
	#navigation-style-4{
		width: 98%
	}
	#navigation-style-4  .max-w-\[280px\] {
		max-width: 180px;
		width: 100%
	}
	.ry-menu .ry-nav {
		gap: 1.5vw
	}
	.ry-menu .ry-nav a {
		font-size: 17px
	}
}
@media(max-width:767px) {
	.slider-info-center-bottom .text-xl.md\:text-5xl.font-bold.mb-4 h2 {
		font-size: 31PX;
		line-height: 1
	}
}

/*--- BUTTON ---*/
a.ry-btn {
	height: 55px;
	display:flex;
	align-items:center;
	justify-content:center;
	padding:0 35px;
	font-size: clamp(1.125rem, 1.1091rem + 0.0654vw, 1.1875rem);
	line-height: 1.1;
	color: #ffffff;
	text-align: center;
	max-width:fit-content;
	min-width:fit-content;
	text-transform:uppercase;
  border-radius: 50px;
  font-weight: 200;
  letter-spacing: .5px
}
a.ry-btn.ry-btn-secondary {
color:var(--color-primary-background);
}
a.ry-btn.ry-btn-secondary:hover {
  color:var(--color-secondary-background);
}
	
/*HEADER*/	
#navigation {
  position: absolute;
  background: transparent;
  box-shadow: unset
}

#navigation.bg-primary-opacity{
  box-shadow: 0 0 10px rgb(0 0 0 / 15%);
  background:var(--color-primary-background);
	padding-bottom: 20px
}


.cta-btn {
	max-width: fit-content;
	min-width:fit-content;
	width: 100%;
	height: 58px;
	border-radius: 50px;
  transition: all .3s ease;
	padding:20px 20px;
	border:solid 1px transparent
}

.cta-btn a {
  text-transform: unset;
  letter-spacing: .5px;
  max-width: 100%;
  line-height: 18px !important;
  text-decoration: none;
  font-size: clamp(0.9375rem, 0.6161rem + 0.4762vw, 1.1875rem);
	font-weight: 300
}

#navigation .cta-btn:nth-child(1) * {
		color: #333
}
#navigation .cta-btn .cta-icon {
	border: unset;
	width:fit-content
}
#navigation .cta-btn:nth-child(1):hover {
	background: var(--color-primary-background);
		border-color: #fff
}
#navigation .cta-btn:nth-child(1):hover * {
	color: #fff
}
#navigation .cta-btn:nth-child(1) a {
	font-weight: 500
}

#navigation .cta-btn:nth-child(2) {
	background: var(--color-primary-background)
}
#navigation .cta-btn:nth-child(2) * {
	color: #fff;
}
#navigation .cta-btn:nth-child(2) .cta-icon {
	display: none
}
#navigation .cta-btn:nth-child(2):hover {
	background: var(--color-secondary-background);
		border-color: #fff
}
#navigation .cta-btn:nth-child(2):hover * {
	color: #fff
}

#navigation-style-4 {
	padding-inline: 0 !important;
	max-width: 1700px;
	width:90%;
	margin-inline:auto
}


#navigation .cursor-pointer img{
	max-width: 380px;
	width: 100%
}
	
#navigation .menu-wrapper {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	justify-content: end;
	gap: 1.5vw;
	width: fit-content;
	max-width: fit-content;;
	min-width: fit-content;
}
#navigation .menu-wrapper .gap-4 {
	gap: 8px;
}
#navigation .ry-menu {
	padding: 0;
	width: fit-content
}
.ry-menu .ry-nav li.primary {
	margin: 0
}

.ry-menu .ry-nav {
	gap: 1.5vw
}
.ry-menu .ry-nav a {
	font-size: clamp(0.9375rem, 0.6161rem + 0.4762vw, 1.1875rem);
	font-weight: 200;
	letter-spacing: 1px;
}
#navigation-style-4 {
  gap:30px
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li{
    background:var(--color-primary-background);
    padding:0
}

.ry-menu .ry-nav li.dropdown .dropdown-menu li > a{
    padding:13px 25px;
    background:var(--color-primary-background);
    margin:unset;
    display:flex;
    transition:all .2s ease;
		color: #ccc !important;
}

.ry-menu .ry-nav li.dropdown .dropdown-menu li > a:hover {
    background:var(--color-secondary-background);
    transition:all .2s ease
}

.snap-mobile-menu .gap-4{
  gap: 10px
}
.snap-mobile-menu .gap-6 {
gap: 20px
}
.snap-mobile-menu .snap-mobile-menu {
}
.snap-mobile-menu img {
  max-height: unset;
  max-width: 330px;
  width: 100%
}
mm-burger {
  color: var(--color-secondary-background);
  padding: 0
}
.snap-mobile-menu img.nav-white-logo {
  filter: unset
}
.mm-navbar__title > span {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: ;
  font-weight: 200;
  letter-spacing: .5px;
  font-family: var(--title-font)
}
.mm-menu:not(.mm-menu--theme-dark) {
  --mm-color-background-highlight:var(--color-secondary-background);
}

.mm-navbar a {
  color: #fff !important;
  font-size: 18px;
  font-weight: bold
}

ul .mm-listitem a {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 18px;
  color: #fff !important;
  font-weight: 200;
  letter-spacing: .5px
}

.mm-menu, .mm-navbar,
.mm-panels *, .mm-panel--opened{
  background:var(--color-primary-background)
}
.mm-btn--next::after, .mm-btn--prev::before {
  border-color: #fff
}
.mm-listitem {
  border-color: #ffffff24;
}

@media(max-width:1480px) {
  .cta-btn a {
    font-size: 16PX;
  }
  .cta-btn{
    padding: 10px 15px;
    height: 50px
  }
  #navigation-style-4 {
    width: 95%;
  }
}

@media(max-width:1280px) {
    #navigation-style-4 {
    width: 90%;
  }
  #navigation .menu-wrapper {
    flex-direction: column;
    justify-content: end;
    align-items: end;
    width: 100%;
    min-width: 100%
  }
  .ry-menu .ry-nav a {
    font-size:18px;
  }
  .ry-menu .ry-nav {
    gap:2vw;
  }
  #navigation-style-4 {
    align-items: start 
  }
  
  #navigation-style-4 .cursor-pointer {
    position: absolute
  }
  #navigation .ry-menu, .ry-menu .ry-nav {
  width: 100%;
    justify-content: space-between
  }
}

@media(max-width:180px) {
  #navigation .menu-wrapper {
    flex-direction: column;
    justify-content: end;
    align-items: end;
    width: 100%;
    min-width: 100%
  }
  .ry-menu .ry-nav a {
    font-size:18px;
  }
  .ry-menu .ry-nav {
    gap:2vw;
  }
  #navigation-style-4 {
    align-items: start 
  }
  
  #navigation-style-4 .cursor-pointer {
    position: absolute
  }
  #navigation .ry-menu, .ry-menu .ry-nav {
  width: 100%;
    justify-content: space-between
  }
}
@media(max-width:1023px) {
  #navigation.bg-primary-opacity {
    padding-bottom: 0
  }
}
@media(max-width:600px) {
 .snap-mobile-menu img {
  width: 53vw
}
  .snap-mobile-menu .snap-mobile-menu {
    padding-inline:0
}
}
/*--- HERO SECTION ---*/
.homepage-swiper {
  width: 100%;
  height: auto;
}
.homepage-swiper .swiper-slide img {
  height: 100vh !important;
	object-position: top
}

.slider-info-center-bottom {
	max-width: 1210px !important;
	left: 0;
	right: 0;
	margin: auto;
	transform: unset;
}
.with-gradient:before {
    display: none;
}
.slider-info-center-bottom  h1 {
  font-size: clamp(3.75rem, 1.3393rem + 3.5714vw, 5.625rem);
  font-size: clamp(2.1875rem, 1.3113rem + 3.5948vw, 5.625rem);
  color: var(--color-secondary-background);
}
.slider-info-center-bottom  h1 span{
  color: #fff
}
.slider-info {
  min-height: fit-content
}
#ry-pg-body #navigation {
  position: relative;
  padding-block: 20px;
  background:var(--color-primary-background);
}
#ry-pg-body #navigation .cta-btn:nth-child(1), #navigation.bg-primary-opacity .cta-btn:nth-child(1) {
  border: solid 1px var(--color-secondary-background);
}
#ry-pg-body #navigation .cta-btn:nth-child(2),#navigation.bg-primary-opacity .cta-btn:nth-child(2) {
	border: solid 1px #fff
}
#ry-pg-body #navigation-style-4 {
  padding-block: 0
}
@media (min-width: 768px) {
  .slider-info-center-bottom {
    bottom: 0%;
  }
}
@media (max-width:767px) { 
	.homepage-swiper .slider-info {
		max-width: 100%;
		text-align: center;
		position:static !important;
    background: var(--color-primary-background)
	}

	.homepage-swiper .slider-info .mb-4 {
		margin-bottom:0 !important;
	}

	.homepage-swiper .homepage-swiper {
		margin-top: 0em;
	}

	.homepage-swiper .swiper-slide {
		padding-top:6em
	}

	.homepage-swiper .swiper-slide img {
		height: 100% !important;
	}
	.homepage-swiper .slider-info {
		padding-bottom:20px;
	}
  .slider-info-center-bottom  h1 {
  font-size: clamp(2.1875rem, 1.3113rem + 3.5948vw, 5.625rem);
  }
  .slider-info-center-bottom {
    padding-inline: 10px
  }
}


@media (max-width:480px) { 
  	.homepage-swiper .swiper-slide img {
		height: 40vh !important;
	}
}
@media(min-width:1024px) {

  .slider-info {
    opacity: 0;
    visibility: hidden;
    transform: scale(1.1);
  }

  .slider-info.zoom-show {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
    transition: opacity 0.3s ease, transform .8s ease;
  }


}
/* --- VALUES SECTION --- */
.hp-values-section {
  background: var(--color-primary-background)
}
.hp-values-section .ry-container {
  padding-block: 6vw;
}

.hp-values-section .ry-container h2 {
  text-align: center;
  color: #fff
}

.hp-values-section h2 {
  color: #ffffff
}

.hp-values-section .values-wrapper {
  gap:30px;
  margin-top: 50px
}
.hp-values-section .values-wrapper .ry-each {
  width:32%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: start;
  max-width: 445px
}
.hp-values-section .values-wrapper .ry-each .icon {
  width: 100%;
  display: flex;
  margin-bottom: 40px
}
.hp-values-section .values-wrapper .ry-each .icon img{
  margin-inline: auto;
}

.hp-values-section .values-wrapper .ry-each p {
  color: #fff;
  text-align: center;
  padding-top: 30px;

  
}

.hp-values-section .values-wrapper .ry-each h4 {
	color: var(--color-secondary-background);
		text-align: center;
		font-size: 32px;
		text-transform: uppercase;
		font-weight: 300 !important;
		font-family:var(--site-font);
			text-align: center;

}

@media(max-width:991px) {
	.hp-values-section .values-wrapper{
		flex-direction: column;
		align-items: center
	}
	.hp-values-section .values-wrapper .ry-each {
		max-width: 500px;
		width: 100%
	}
}
	
/* -- INVISALIGN -- */
.service-section {
    z-index:1;
    position:relative;
}
.service-section h2 {
  color: var(--color-primary-background);
  text-align: start;
  margin-bottom: 25px;
font-size: clamp(2.0625rem, 1.6884rem + 1.1972vw, 3.125rem); !important;
}
.service-section .section-background img,
.service-section .section-background {
    height:100%;
    object-fit:cover;
    width:100%
}
.service-section .ry-container {
    max-width:1600px;
    width:90%;
    margin-inline:auto;
  z-index: 2;
  position: relative;
  padding: 200px 0
    
}
.service-section img {
    heigh:100%;
}
.service-section .ry-container {
    max-width:1600px;
    width:90%;
}
.service-section .ry-container .ry-flex {
    display:flex;
    align-items:center;
    justify-content:end;
}
.service-section .ry-container .ry-flex .ry-each:first-child {
    display:none
}
.service-section .ry-container .ry-flex .ry-each:last-child {
    width:40%;
  max-width: 640px
}
.service-section .btn-wrapper {
  margin-top: 30px
}
.service-section .btn-wrapper a {
  margin: 0
}


@media(max-width:1080px) {
	.service-section .ry-container .ry-content {
		position:relative;
		inset:unset;
		transform:unset;
		width:100%;
	}
	.service-section .ry-container .ry-content *{
		text-align:center
	}
	.service-section {
		height:fit-content
	}
	.service-section .ry-container {
		padding:30px 0
	}
	.service-section .btn-wrapper a {
		margin-inline: auto
	}

	.service-section .section-background{
		display:none
	}

	.service-section {
		background:#f7f7f7
	}
	.service-section .ry-container .ry-content .ry-each:first-child{
		display:flex;
	}
	.service-section .ry-container .ry-content .ry-each:first-child img {
		max-width:500px;
		width:100%
	}
	.service-section .ry-container .ry-content .ry-flex {
		flex-direction:column;
		gap:30px
	}
	.service-section .ry-container .ry-content .ry-each:last-child{
		width:100%
	}
}
	
.service-section.row-reverse .ry-container .ry-flex {
  justify-content: start !important;
}

#hp-cosmetics.technology-section .ry-container {
    max-width:1600px;
    width:90%;
    margin-inline:auto;
  z-index: 2;
  position: relative;
  padding: 150px 0
   
}
#hp-cosmetics.technology-section .ry-container .ry-flex .ry-each:last-child {
	width:36%;
	max-width: 640px
}

/* -- WELCOME SECTION ---*/
#hp-welcome {
  padding-bottom: 150px;
  position:relative;
  background: #fff
}

.wave {
  position: absolute;
  top: 75px
}

#hp-welcome .max-w-7xl {
  padding-top: 200px;
  max-width: 960px;
  width: 90%
}

#hp-welcome .welcome-img {
  margin-top: -80px
}

/*--- TEAM SECTION ---*/
#section-hp-team {
	position: relative;
  background: #fff;
	padding-bottom: 100px
}

#section-hp-team .wave-1,#section-hp-team .wave-2 {
	z-index: 1;
	left: auto;
	right: 0;
	position: absolute;
	top: unset
}

#section-hp-team .wave-2 {
		left: 0;
	right: auto;
	bottom: 100px
}
#section-hp-team::before {
	display: none
}

#section-hp-team .ry-container {
    z-index:1;
    position:relative;
    max-width:1300px;
    width:90%;
}

#section-hp-team .ry-container .ry-content {
    padding: 0px 0 100px;
    display:flex;
    gap:30px;
    justify-content:space-between;
    align-items:center
}

#section-hp-team .ry-container .ry-content .ry-each{
    width:50%
}
#section-hp-team .ry-container .ry-content .ry-each.ry-photo{
    width:33%
}
#section-hp-team .ry-container .ry-content .ry-each h2 {
text-align: start;
  margin-bottom: 30px
}


#section-hp-team .ry-container .ry-content .ry-btn {
    margin:40px 0 0
}
#section-hp-team .ry-container .ry-content .ry-each h2 span.span2 {
    color:#fff
}
#section-hp-team .ry-container .ry-content .ry-each h2 span {
    justify-content: start
}


@media(max-width:1080px) {
  #hp-welcome .max-w-7xl {
    padding-block: 80px
}
  #hp-welcome {
    padding-bottom: 100px;
  }
   .wave {
    max-width: 140px;
    top: 30px;
  }
  #hp-welcome .text-gray-700.leading-6 {
    margin-top: 20px
  }
  #section-hp-team .ry-container .ry-content .ry-each {
    max-width: 640px;
    width: 100%
  }
  #section-hp-team .ry-container .ry-content {
    padding:40px 0 60px;
  }
  #section-hp-team .ry-container .ry-content .ry-each h2 span {
    justify-content: center
  }
  #section-hp-team .ry-container .ry-content .ry-each h2 {
    text-align: center;
  }
  #section-hp-team .ry-container .ry-content {
    flex-direction: column-reverse;
    gap: 40px
  }

  
  #section-hp-team .ry-container .ry-content p ,
  #hp-welcome P{
    text-align: center
  }
  #section-hp-team .ry-container .ry-content .ry-btn {
    margin: 20px auto
  }
  #section-hp-team .ry-container .ry-content .ry-each.ry-photo{
    width:100%;
    max-width: unset;
  }
  #section-hp-team .ry-container .ry-content .ry-each.ry-photo img {
    max-width: 500px;
    margin-inline: auto;
    width: 100%
  }
}
@media(max-width:600px) {
    #hp-welcome .wave {
    max-width: 100px;
  }
}
	
/* --- TESTIMONIALS SECTION --- */
.module-testimonials{
  padding: 0;
  margin: 0 ;
  background: url(https://s3.amazonaws.com/static.organiclead.com/Site-66c0c7a9-98f1-4196-8236-22152d9b8d78/Assets/reviews_bg.jpg)no-repeat bottom / cover
}
.module-testimonials.style-4 {
    padding: 0;
  margin: 0 ;
}
.module-testimonials .max-w-7xl {
  max-width: 1600px;
  width: 90%;
  margin: 0 auto;
  padding: 30px 0 800px
}

.module-testimonials .max-w-7xl h2{
  text-align: start
}
.module-testimonials .max-w-7xl h2 span {
  justify-content: start;
  padding-bottom: 10px
}

.module-testimonials .max-w-7xl p {
  text-align: start
}
.module-testimonials .swiper-wrapper {
  align-items: start;
	display: flex;
}

.module-testimonials .text-wrapper {
  height: fit-conten;
  display: flex;
  align-items: center;
  justify-content: start;
  position: relative;
  padding-block: 90px;
  margin-top: 0px;
	flex-direction: column;
}

.module-testimonials .text-wrapper > img {
  position: absolute;
  z-index: 1
}

.module-testimonials .text-wrapper > img:nth-child(1) {
  top: 0;
  left: -10%;
  bottom: auto
}
.module-testimonials .text-wrapper > img:nth-child(4) { 
  right: -10%;
  top: 35%
 }
.testimonials-swiper-4 {
  overflow: visible !important;
  max-width: 640px;
  width: 90%;
  margin-inline: auto
}
.module-testimonials .swiper-wrapper {
  overflow: hidden;
	  display: flex;
  align-items: start;
	min-height: fit-content;
}

.module-testimonials .swiper-slide {
  background: transparent;
	
}

.module-testimonials .swiper-slide .mt-3{
  margin: 0 auto
}

.module-testimonials .swiper-slide .p-4{
  padding: 0;
	
}

.module-testimonials .swiper-slide .name {
  margin-top: 20px;
  display: flex;
  gap: 10px
}

.module-testimonials .swiper-slide .name .mb-5 {
  gap: 5px;
  display: flex;
  margin: 0
}

.module-testimonials .swiper-slide .name .mb-5 svg {
  fill: #ddbf56;
  width: 22px;
  padding: 0;
  margin: 0
}

.module-testimonials .swiper-slide .name p {
  font-weight: 300;
  text-transform: uppercase
}

.module-testimonials .image-wrapper {
  max-width: 630px;
  width: 90%
}
.module-testimonials .swiper-wrapper p {
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 4;
           line-clamp: 4; 
   -webkit-box-orient: vertical;
}
.testimonials-swiper-4 .btn-wrapper {
  width: 100%;
  display: flex;
  justify-content: start
}
.testimonials-swiper-4 .btn-wrapper .ry-btn {
  margin-inline: 0
}
@media(max-width:1080px) {
  .module-testimonials .max-w-7xl {
    margin-top:-100px;
  }
  .module-testimonials {
    background-position: 80%
  }
  .module-testimonials .max-w-7xl > .md\:grid-cols-2{
    display: flex;
    flex-direction: column
  }
  .module-testimonials .image-wrapper {
    max-width: 500px;
    width: 90%;
    margin-inline: auto
  }
  .module-testimonials .swiper-slide *,.module-testimonials .max-w-7xl h2 {
    text-align:center !important
  }
  .module-testimonials .max-w-7xl h2 span, .module-testimonials .swiper-slide .name {
    justify-content: center;
  }

  .module-testimonials .text-wrapper > img:nth-child(1) {
    left: 0%;
  }
  .module-testimonials .text-wrapper > img:nth-child(3) {
    right: 0%;
    top: auto;
    bottom: 15%
  }

	.testimonials-swiper-4 .btn-wrapper .ry-btn {
  margin-inline: auto
}
	.module-testimonials .max-w-7xl > .md\:grid-cols-2 div:nth-child(1) img {
  max-width: 400px;
  width: 100%;
  margin-inline: auto
}
	  #hp-cosmetics, #hp-marpe {
    background: #cbe8fc1c;
  }
}
@media(max-width:480px) {
    .module-testimonials {
    background-position:65%
  }
}

/*-- FOOTER SECTION --*/


#ry-footer::before {
  background: var(--color-primary-background)
}

#ry-footer .footer-social-wrapper a {
	background:transparent;
	width:50px;
	height:50px;
	border:0;
	color: #fff;
  border: solid 1px #fff
}
.footer-social-wrapper::before, .footer-social-wrapper::after {
 display:none
}
#ry-footer .footer-social-wrapper a:hover {
	color: var(--color-secondary-background) !important;
  border-color: var(--color-secondary-background) ;
}

.footer-social-wrapper {
	min-width:unset;
	width:fit-content;
	margin: unset;
}
.footer-social-wrapper i {
	font-size:20px
}

.footer-social-wrapper:after {
	left:unset;
	right:0;
}
.bi-facebook::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" fill="white" viewBox="0 0 640 640"><path d="M240 363.3L240 576L356 576L356 363.3L442.5 363.3L460.5 265.5L356 265.5L356 230.9C356 179.2 376.3 159.4 428.7 159.4C445 159.4 458.1 159.8 465.7 160.6L465.7 71.9C451.4 68 416.4 64 396.2 64C289.3 64 240 114.5 240 223.4L240 265.5L174 265.5L174 363.3L240 363.3z"/></svg>') no-repeat center / contain;;
	margin-top:10px
}
#ry-footer .ry-container{
    padding-top:100px;
    max-width:1300px;
	width:90%;
    margin:auto;
}

#ry-footer .ry-container img {
   max-width: 480px;
    width: 100%;
}
#ry-footer .footer-social-wrapper {
    margin-bottom:40px
}
#ry-footer .ry-container > .mb-10 {
  display: flex;
  flex-direction: row;
  justify-content: space-between
}
#ry-footer .ry-container h4 {
    font-size:30px;
    margin-bottom:30px;
	color:var(--color-secondary-background)
}

#ry-footer .ry-container ul li {
    margin-bottom:10px
}
#ry-footer .ry-container ul li  a,
#ry-footer .ry-container ul li span{
    font-size:18px;
}

#ry-footer .ry-container ul li svg {
fill:background:var(--color-primary-background);
width:25px;   
}
#ry-footer .ry-container ul  * {
	font-weight: 200
}
#ry-footer .ry-container ul li a {
    transition:all .3s ease;
	
}
#ry-footer .ry-container ul li a:hover {
    color:var(--color-secondary-background);
}
#ry-footer ul li .icon {
	background:var(--color-secondary-background);
	width:45px;
	height:45px;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:50%;
}

#ry-footer ul li.flex {
	gap:20px;
	display:flex;
	align-items:center;
}
#ry-footer ul li.flex:nth-child(2) a {
	font-weight:200
}
#ry-footer ul li.flex:nth-child(3) a {
  font-style: italic;
  text-decoration: underline;
  text-decoration-color: rgb(255 255 255 / 59%); 
}
#ry-footer ul.text-primary-text > span {
	display:block;
	border-top:solid #ffffff 2px; ;
	padding-top:15px;
	opacity:.4
}

#ry-footer ul .lg\:col-span-3 {
        grid-column: unset !important;
    }
#ry-footer .grid-cols-12 {
    grid-template-columns: unset;
	display:flex;
	justify-content:space-between
}

#ry-footer .grid > div{
	width:25%;
}
#ry-footer .grid > div:nth-child(1) {
	max-width:240px;
	width:100%;
}
#ry-footer .grid > div:nth-child(2) {
	max-width:250px;
	width:100%
}
#ry-footer .grid > div:nth-child(4) {
	max-width:350px
}
#ry-footer .footer-bottom {
	background: var(--color-primary-background);
	padding-block:25px !important;
	margin-top: 0;
	
}
#ry-footer .footer-bottom .justify-between {
	border-top: solid 2px #fff4;
	padding-top:25px !important;
}
#ry-footer .footer-bottom > div {
	max-width:1300px;
	width:90%;
	margin:auto
}

#ry-footer .footer-bottom img {
	filter:brightness(0) invert(1)
}

#ry-footer .footer-bottom * {
	font-size:16px;
	transition:all .3s ease;
	color: #fff
}

#ry-footer .footer-bottom a:hover {
	color: var(--color-secondary-background);
}
#ry-footer .ry-container .footer-social-wrapper ul li {
    margin:0;
    padding:0
}
#ry-footer .ry-container .contact li {
    margin-bottom:15px
}

#ry-footer .ry-container .grid > div:nth-child(4) li span:nth-child(1) {
  width: 100px
}
#ry-footer .ry-container .grid > div:nth-child(4) li span:nth-child(2) {
  width: 160px;
}
@media(max-width:1880px) { 
	#ry-footer .footer-bottom .justify-between {
		width:90%;
		justify-content:space-between;
		flex-wrap:nowrap;
		display:flex;
		flex-direction:revert
	}
	#ry-footer .footer-bottom .justify-between > p {
		width:fit-content;
	}
}

@media (max-width: 1280px) { 
	#ry-footer .grid > div {
		width:28%
	}
	#ry-footer .grid > div:nth-child(2) {
		max-width: 200px;
		width: 100%;
	}

	#ry-footer .ry-container ul li span {
		text-wrap:nowrap
	}
}
@media (max-width: 1023px) { 
  	#ry-footer .grid > div * {
		text-align:start
	}
  	#ry-footer .grid > div:nth-child(4) ul  span:nth-child(2){
		text-align:end;
	}
}
@media (max-width: 991px) { 
	#ry-footer .grid {
    flex-wrap:wrap;
    justify-content:center;;
        gap:30PX
    }
       #ry-footer .grid > div {
    width:38%
    }
     #ry-footer .grid > div:nth-child(1),
    #ry-footer .grid > div:nth-child(2) ,
    #ry-footer .grid > div:nth-child(4) {
		max-width: unset;
		width: 38%;
	}
	#ry-footer .grid > div * {
		text-align:center
	}

	#ry-footer ul li.flex {
		flex-direction:row;
		gap:8px;

	}
	#ry-footer .grid > div:nth-child(3) ul li {
		margin-bottom: 23px !important;
	}
	#ry-footer .grid > div:nth-child(3) ul {
		max-width:270px;
		margin:auto
	}
	#ry-footer .ry-container ul li {
		margin-bottom: 10px;
	}
	#ry-footer .grid > div:nth-child(4) ul li.flex {
		flex-direction:row;
	}
	#ry-footer .grid > div:nth-child(4) ul  span{
		text-align:start
	}
	#ry-footer .grid > div:nth-child(4) ul {
		margin:auto
	}
	#ry-footer .grid > div:nth-child(4) * {
		font-weight:200
	}
	#ry-footer .footer-bottom .justify-between {
		flex-direction:column;
		justify-content:center;
		align-items:center
	}
	#ry-footer .footer-bottom .justify-between * {
		text-align:center
	}
	#ry-footer .footer-bottom  img {
		max-width:80px;
		height:unset;
		width:100%;;
		margin-top:5px
	}
}

@media(max-width:991px){ 
	#ry-footer .footer-bottom .justify-between {
		flex-direction:column;
		align-items:center;
		justify-content:center;
		gap:8px
	}
}

@media(max-width:780px) { 
	#ry-footer .grid > div:nth-child(1),
	#ry-footer .grid > div:nth-child(2) ,
	#ry-footer .grid > div:nth-child(4),
	#ry-footer .grid > div{
		max-width: unset;
		width: 45%;
	}
}

@media(max-width:680px){
	#ry-footer .grid > div:nth-child(1),
	#ry-footer .grid > div:nth-child(2) ,
	#ry-footer .grid > div:nth-child(4),
	#ry-footer .grid > div{
		max-width: unset;
		width: 100%;
	}
	#ry-footer .ry-container h4 {
		margin-bottom:20px
	}
}

@media(max-width:1080px) {
	#ry-footer .ry-container ul li a {
		text-align: start
	}
	#ry-footer .grid > div ul {
		max-width: 100% !important;
		margin: auto;
	}
	#ry-footer .grid > div h4 {
		text-wrap: nowrap
	}
}
@media(max-width:767px) {
	#ry-footer .grid > div h4 {
		text-wrap: wrap
	}
	#ry-footer .grid {
		flex-direction: column;
		align-items: center;
		justify-content: center
	}
	#ry-footer .grid > div ul {
		max-width: 300px !important;
		width: 100% !important
	
	}
	#ry-footer .ry-container .contact li {
		flex-direction: column
	}
	#ry-footer .ry-container .contact li  * {
		text-align: center
	}
}
	
	
/*--- TEAM PAGE---*/
.team-inner-page.style3 .ry-each .each-container .details .title h5 {
  font-size:21px;
  line-height: 1.1;
  font-weight:bold
}

.team-inner-page.style3 .ry-each .each-container .details .title p{
  font-size: 15px !important;
  font-weight: 300 !important
 }

.team-inner-page.style3 .team-social {
  margin: 0
}
.team-inner-page.style3 .ry-flex.object-top .photo img {
  object-fit: cover
}

.team-inner-page.style3 .ry-each {
  background: #07112405;
  border: 1px solid #081f2c17;
}
.team-inner-page.style3 .btn-excerpt {
  background-color: var(--color-primary-background);
}
.team-inner-page.style3 .ry-flex .ry-each:not(:last-child) {
  margin-bottom: 40px;
}

@media(min-width:1080px) {
	[data-page-id="WebPage-4bd8ce7d-e174-4c1e-9f07-18c6ee94d667"] #ry-pg-body {
		padding-block:80px
	}
}

@media(max-width:1080px) {
	.team-inner-page.style3 .ry-each .photo img {
		position: relative;
		inset: 0;
		height: 100%
	}
	.team-inner-page.style3 .ry-each .photo {
		height: 100%;
		padding-bottom: 0;
		max-width: 300px;
		width: 100%
	}
}
	
/* --- SERVICE MAIN PAGE ---*/
#services-1 .flex.flex-wrap .bg-gray-100 {
	padding: 0
}
#services-1 .flex.flex-wrap .bg-gray-100 img {
	height: 250px
}

#services-1 .flex.flex-wrap .bg-gray-100 h2 {
	font-size: 28px !important
}

#services-1 .flex.flex-wrap .bg-gray-100 .ry-btn {
  height: 50px;
	padding: 0 25px;
	margin-inline: 0
}

#services-1 .flex.flex-wrap .bg-gray-100 p {
	   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 3;
           line-clamp: 3; 
   -webkit-box-orient: vertical;
}
	
/*--- FORM ---*/	
input.form-control {
  font-weight: 200;
 letter-spacing: .5px
}
form label {
  font-weight: 300 !important;
  letter-spacing: .5px;
  font-size: 16px !important;
  padding-bottom: 3px
}

form input[type="submit"] {
  font-weight: 300 !important;
  letter-spacing: .5px;
  border-radius: 20px
}
	
/*--- PAYMENT OPTION ---*/	
.payment-options .rounded-lg {
	background: #0000000d;
	border: solid 1px #081f2c40;
}
.payment-options .rounded-lg img {
	max-width:150PX;
	width:100%;
	object-fit: contain
} 

.payment-options .rounded-lg {
	display:flex;
	justify-content:center;
	align-items:center;
	height:150px;
}
	
/*--- TESTIMONIALS PAGE ---*/
[data-page-id="WebPage-045134cb-fb3b-43b4-a73c-f5edb15ffff9"] .bg-white.p-6 .text-gray-700{
  font-weight: 300 !important;
  letter-spacing: .5px;
  text-transform: uppercase
}
	
/*---CONTACT PAGE---*/
	[data-type="radiolist"] {
		display: flex;
		gap: 10px;
		display: flex;
		align-items: center;
	}

	[data-type="radiolist"] label {  
		display: flex;
		gap: 5px;
		display: flex;
		align-items: center;

	}
	
	[type="checkbox"] {
		margin-right: 10px;
	}
	.contact-template.style-2 .ry-flex .contact-details .inner-flex {
		padding: 50px 30px;
	}
.contact-template.style-2 .ry-flex .contact-details .inner-flex a,
.contact-template.style-2 .ry-flex .contact-details .inner-flex a span,
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon{
	text-decoration:none ;
	transition:all .3s ease;
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:hover a,
.contact-template.style-2 
.ry-flex 
.contact-details 
.inner-flex 
.ry-each:not(:nth-child(3)):{
  color:var(--color-primary-background)
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:hover a,
.contact-template.style-2 
.ry-flex 
.contact-details 
.inner-flex 
.ry-each:not(:nth-child(3)):hover span{
	color:var(--color-secondary-background)
}

.contact-template.style-2 
.ry-flex 
.contact-details 
.inner-flex 
.ry-each:not(:nth-child(3)) 
.icon {
  background:var(--color-primary-background)
}
.contact-template.style-2 
.ry-flex 
.contact-details 
.inner-flex 
.ry-each:not(:nth-child(3)):hover 
.icon {
  background:var(--color-secondary-background)
}

.contact-template.style-2 
.ry-flex 
.contact-details 
.inner-flex 
.ry-each:nth-child(3) .ry-text:not(span){
	font-size: 23px;
    font-weight: 400 !important;
    color: #373737 !important ;
	
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span-1, .contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .ry-text p {
    font-size: 16px;
    text-transform: uppercase;
	font-weight: 200 !important;
  letter-spacing: .5px
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour {
    padding-top: 0px;
    margin-top: 25px;
    border-top: 1px solid #e8e8e8;
    width: 100%;
    max-width: 100%;
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .custom-social-wrapper {
    margin-top: -10px;
}
.custom-social-wrapper .social-inner-wrap li {
	margin-right: 5px !important;
	transition:all .3s ease;
	
}
.custom-social-wrapper .social-inner-wrap li:hover {
	transform: scale(1.05);
  box-shadow: 0 10px 25px rgb(0 0 0 / 14%);
}

.contact-template.style-2 .ry-flex .contact-form {
	background:#f3f3f36b
}
.prose :where(a):not(:where([class~="not-prose"], [class~="not-prose"] *)) {
  font-weight: 400
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text a {
  font-weight: 400;
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}